Subject: Summary: ZPE Reference

From: Juan Frau <[email-masked]>
Date: Fri, 17 Apr 1998 11:09:37 UTC+0100

Hi everybody

I got a few answers to my question which fits very well.

THis is the original posting:

> 
> Hi everybody
> 
> Does anybody know the complete reference of the Pople's paper
> where he uses a correction for the ZPE-RHF energy to get a
> 
> ZPE-MP2 energy?
> I think this factor is 0.829, but I don not know the reference.
> 
> Thands in advance
> 
************************************************************************
ANSWERS:

From:  Jorge Seminario  <[email-masked]>

Look at the papers of the G1, G2 and G3 procedures.
Ref.  G1.  J.A. Pople, M. Head-Gordon, D.J. Fox, K. Raghavachari and
           L.A. Curtis,  J. Chem. Phys., 90, 5622 (1989)

      G2 . L.A. Curtis, K. Raghavachari, G.W. Trucks and J.A. Pople,
           J. Chem. Phys., 94, 7221 (1991)

From:
Authorizing-Users: "E. Lewars" <[email-masked]>
Subject:           CCL:HERE IS A REF FOR ZPE'S

1998 May 9
ZPE reference

Regarding the recent question about the ZPE correction to total energy:
the best source of ZPE corrections, for various correlation methods and
basis sets, is A. P. Scott and L. Radom, JPC, 1996, 100, 16502.

************************************************************************

The right reference is:

	J.A. Pople, H.B. Schlegel, R. Krishman, D.J. Defrees, J.S. Binkley
        M.J. Frisch, R.A. Whiteside, R.F. Hout and W.J. Hehre
        Int. J. QUantum Chem. Symp., 15, 269 (1981)